Subject: where to find grape variety?

From: [email-masked] (Lloyd C. Pack)
Date: Tue, 4 Apr 1995 15:34:00 UNDEFINED

I have been looking for a source for white concord grape vines. Does anybody 
know where these can be found and what costs are associated with acquiring 
them? The white concord that I am looking for, if unknown by that name, has a 
slip skin. As children, my syblings and  I called them 'squeezy grapes' 
because we would just squirt the fruit inside the skins into our mouths and 
toss the skins on the compost.

These grapes do have seeds.
Has anyone successfully started grapes from seeds or are they always started 
from cuttings?

Thank you,

Lloyd

P.S. Please send E-mail as well as posting, because there are sometimes weeks 
when I can't get to the group and would miss a post.